<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.132.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="ac55afef032e76f31febe9199c5b62aca9d4a652" upstream="refs/heads/uefi.lnx.2.1.r11-rel"/>
  <project name="device/qcom/common" revision="8c1c0a520ce245e7066b367f87641c16c7f1a1b2" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
    <linkfile dest="kernel/Android.mk" src="stop_scan.mk"/>
    <linkfile dest="disregard/Android.mk" src="stop_scan.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="3e8fa6ffb10eb9adbe73bf794d4a35fe110ff7f9" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r9-rel"/>
  <project name="device/qcom/vendor-common" revision="383e173a4b0bc0ce7a5540556dbaf6523631e722" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="fae8c55a92a7d26705e4291618dd225f4382da1c" upstream="refs/heads/kernel.lnx.4.19.r7-rel"/>
  <project groups="cyborg" name="kernel/msm-4.19" revision="842ebeb83268e38fbcdd7be34b7c58488764cc01" upstream="refs/heads/kernel.lnx.4.19.r7-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="e345647b7787ea5e64adcc3045698d792182cc31" upstream="refs/heads/audio-hal.lnx.8.0.r9-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="72122aeadc9183816b5516577871d537247753fa" upstream="refs/heads/android-core.lnx.6.0.r8-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="8a2fd73d6a3fd215e9abbba8080d34baa08cba79" upstream="refs/heads/display.lnx.6.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="76cff4d2f990d2e57e4dabd5bf6f38f698a27dce" upstream="refs/heads/location.lnx.6.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="90bfe28bd430b796c111b2e9c60dd87875e4326e" upstream="refs/heads/video-userspace.lnx.omx.1.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="cf7ba05efa47e9b1c811d55a8b809dcfebd431d1" upstream="refs/heads/ppat-corepower.lnx.1.0.r8-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="dd4505d8e1ae150d6f66f4710a61b6f45425729a" upstream="refs/heads/wlan-aosp.lnx.6.0.r6-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="188c2fdb642683187502327e1046c799e2b2fe15" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/system/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="45d77c907fcd659075a25d50082801188df7c94e" upstream="refs/heads/nfc.vendor.lnx.2.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="91535b4ab1c2b77d894a28b9378a208ba87ff1c7" upstream="refs/heads/nfc.vendor.lnx.2.0.r5-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="aca15b39ac04c0494785eb5e52b73035d186396c" upstream="refs/heads/audio-drivers.lnx.4.0.r8-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-4.19/techpack/camera" revision="4fadc546026daa777c11ff0942ec051cc8a0cbf0" upstream="refs/heads/camera-kernel.lnx.3.1.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-4.19/techpack/display" revision="aedd309e713e69321bb3cd42084e089c70e54e95" upstream="refs/heads/display-kernel.lnx.4.19.r8-rel"/>
  <project name="platform/vendor/opensource/video-driver" path="kernel/msm-4.19/techpack/video" revision="e8ff8f9213e18128f88918f18f77e119103806fe" upstream="refs/heads/video-kernel.lnx.4.19.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="3abd884455ccad08494318f0cd01f420c43499a1" upstream="refs/heads/audio-hal.lnx.8.0.r9-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="3c8a519267751615e73960f5d8f2210e721a1326" upstream="refs/heads/data.lnx.6.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="18513174898352bc70a26051f037b801a522c9dc" upstream="refs/heads/data.lnx.6.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="81f2596f2b1d0622e2c8021a619f5ac5457b15a6" upstream="refs/heads/data.lnx.6.0.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="dc13b2a22884c5fd373eb1497f50bd3e8cb2920f" upstream="refs/heads/wigig-vndr.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="09ab2d32f10ca7c48d2881a32fbe3d9fc62ffd5e" upstream="refs/heads/android-core.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="557daaac99a027125cc384744da9a334d11dfa0b" upstream="refs/heads/location.lnx.6.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="1850489bfcef4a5f8e0d9729384e0bb4b3b123ad" upstream="refs/heads/core-technologies.lnx.3.0.r8-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="91100a3d284561baee1a5a7e05346d88fd97f652" upstream="refs/heads/power.lnx.3.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="d5dbcc10c023cb74a92537469a0f4a40cf25fdbe" upstream="refs/heads/android-core.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="bc5e993aeebcd61e1c255f1d51915d2be10a3a51" upstream="refs/heads/android-core.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r8-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="05324cc827936ff1cb07e9f24ef3625dec927715" upstream="refs/heads/core-technologies.lnx.3.0.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="09b97190c956c71a0642dfdb512c7e85f4eececb" upstream="refs/heads/core-technologies.lnx.3.0.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="d26a923be096937a64c14819b4099b34a2f2edff" upstream="refs/heads/wlan-api.lnx.1.0.r45-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="adfe8390c7f4c64c53e3624c70a9912987559162" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r17-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="c3f633d1b17773f0431636944dfeeeaff4c72e34" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r17-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="9d312300bc3771eda87c30c76d4a6423c087ebe6" upstream="refs/heads/wlan-service.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/bengal" path="device/qcom/bengal" revision="8f66afe467c5b84e907e9713cd884c8480ab2b99" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom/bengal_32" path="device/qcom/bengal_32" revision="848b26eef22678af20a4c191cc760670e2a452d8" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom/bengal_32go" path="device/qcom/bengal_32go" revision="6c680438b1533cca7c19dbba401721202bac1ca3" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="57c381e34f398c04913040fbf5df3570f99f96e9" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom/lito" path="device/qcom/lito" revision="46dddcd90629a9a5a60814169b2eefd4c7b56a1a" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="ec2b1609d3adad8ad46a621fb937028a0c01c930" upstream="refs/heads/wlan-service.lnx.6.0.r6-rel"/>
</manifest>
